PDA

View Full Version : yum update problem



messner
15th June 2006, 10:36 PM
When trying to do yum update i get this on the end ???

--> Running transaction check
--> Processing Conflict: cups conflicts system-config-printer < 0.6.151.3
--> Processing Conflict: cups conflicts hplip < 0.9.9-5.1
--> Finished Dependency Resolution

This happend after I have installed driwers for Samsung 2152W ....

Any ideas ?